"Fossies" - the Fresh Open Source Software Archive

Member "evolution-brutus-1.2.35/deb/control.in" (27 Jun 2008, 1614 Bytes) of archive /linux/misc/old/evolution-brutus-1.2.35.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file.

    1 Source: evolution-brutus
    2 Section: libs
    3 Priority: optional
    4 Maintainer: Jules Colding <colding@42tools.com>
    5 Standards-Version: 3.7.2
    6 Build-Depends: brutus-keyring-dev (>= @BRUTUS_KEYRING_REQUIRED@), debhelper (>= 5), autotools-dev, liborbit2-dev (>= @ORBIT2_REQUIRED@), evolution-data-server-dev (>= @EDS_BASE_VERSION_REQUIRED@), intltool (>= @INTLTOOL_REQUIRED@), gettext, evolution, gnome-common, libglade2-dev, libdb-dev, libedata-book@EDS_API_VERSION@-dev, libgconf2-dev, @LIBMAGICK_DEV@, libedata-cal@EDS_API_VERSION@-dev, libedataserverui@EDS_API_VERSION@-dev
    7 
    8 Package: evolution-brutus-dev
    9 Section: libdevel
   10 Architecture: any
   11 Depends: evolution-brutus (= ${Source-Version})
   12 Description: Development files for evolution-brutus
   13  This is the Brutus Connector for Microsoft Exchange, which 
   14  adds support for Microsoft Exchange 5.5 and later to Novell 
   15  Evolution 2.4 and later.
   16  .
   17  A Brutus server must be running on the Windows side if you 
   18  want to use this plugin. Please see <http://www.42tools.com/> 
   19  for the details.
   20  .
   21 
   22 Package: evolution-brutus
   23 Architecture: any
   24 Depends: brutus-keyring (>= @BRUTUS_KEYRING_REQUIRED@), liborbit2 (>= @ORBIT2_REQUIRED@), libidl0 (>= @LIBIDL_REQUIRED@), evolution, evolution-data-server (>= @EDS_BASE_VERSION_REQUIRED@), @LIBMAGICK@
   25 Description: Evolution Exchange Connector
   26  This is the Brutus Connector for Microsoft Exchange, which 
   27  adds support for Microsoft Exchange 5.5 and later to Novell 
   28  Evolution 2.4 and later
   29  .
   30  A Brutus server must be running on the Windows side if you 
   31  want to use this plugin. Please see <http://www.42tools.com/> 
   32  for the details.
   33  .